
/* - akb_tmg_styles.css - */
@media all {
/* https://www.akbild.ac.at/portal_css/akb_tmg_styles.css?original=1 */
/* */
/* */
.akb_collectionpage {
position: relative;
}
.akb_edit {
position: absolute;
right: 0;
padding-top: 10px;
}
.documentContent .akb_edit a,
.documentContent a.akb_edit {
color: #FFFFFF;
background-color: #CCCCCC;
padding: 2px 4px;
border: 1px solid #999999;
text-decoration: none;
}
.documentContent .akb_collectionpage_edit a,
.documentContent .akb_collectionpage_edit a:visited,
.documentContent .akb_collectionpage_edit a:link {
color: #FFFFFF;
background-color: #CCCCCC;
padding: 2px 4px;
border: 1px solid #999999;
}
.akb_collectionpage_component {
padding-bottom: 50px;
}
.last_component {
padding-bottom: 0;
}
.akb_collectionpage_title {
display: block;
clear: both;
font-size: 20px;
font-weight: bold;
color: #000000;
margin: 0;
padding: 6px 0 34px 0;
text-transform: uppercase;
width: 460px;
border-top: 4px solid #000000;
}
.documentContent .akb_collectionpage_component h1 {
font-size: 20px;
border-top: 4px solid #000000;
}
.documentContent .first_component h1 {
font-size: 20px;
border-top: none;
margin-top: 0;
}
.akb_collectionpage_betweencomponents {
display: block;
clear: both;
}
/* */
.akb_teaserboard_tiles_text {
font-weight: bold;
font-size: 13px;
}
/* */
.akb_teasertile {
width: 200px;
height: 294px;
padding: 10px;
margin-right: 20px;
margin-top: 20px;
float: left;
overflow: hidden;
}
.odd .akb_teasertile {
margin-right: 0;
}
.documentContent h2.akb_teasertile_title,
.documentContent h2.akb_teasertile_title a {
font-weight: bold;
font-size: 14px;
padding-top: 4px;
color: #FFFFFF;
margin:0;
}
.documentContent h2.akb_teasertile_title {
margin-bottom: 10px;
}
.documentContent .akb_teasertile p,
.documentContent .akb_teasertile a,
.documentContent .akb_teasertile a:link,
.documentContent .akb_teasertile a:hover,
.documentContent .akb_teasertile a:focus {
color: #FFFFFF !important;
}
.documentContent .akb_teasertile_text,
.documentContent .akb_teasertile_text a {
font-size: 10px !important;
}
.documentContent .akb_teasertile a.akb_more {
background-image: url("akb_quick_right_arrow_white.png");
background-position: 0 -1px;
font-size: 11px;
margin: 4px 0 0 !important;
padding: 0 0 0 15px !important;
}
.documentContent .akb_collectionpage_component p {
padding: 0;
margin: 0;
}
/* */
.akb_collectiontext_text a {
background-image: url("akb_quick_right_arrow_gray.png");
background-position: -4px -2px;
background-repeat: no-repeat;
padding: 0 0 0 14px !important;
text-transform: uppercase;
}
.documentContent .akb_collectiontext_text p {
border-bottom: 1px solid #CCCCCC;
font-weight: bold;
padding-top: 15px;
padding-bottom: 10px;
}
.documentContent .akb_collectiontext_text p:last-child {
border: none;
}
.documentContent .akb_eventlist_event p {
font-size: 11px;
padding-top: 1em;
}
.akb_eventlist_event {
clear: both;
display: block;
margin-bottom: 26px;
font-size: 11px;
}
.akb_eventlist_event .akbild_akronym_wrapper {
margin-bottom: 8px;
}
.akb_eventlist_title {
clear:both;
font-weight: bold;
font-size: 15px;
}
.akb_eventlist_intro {
margin-top: 2px;
text-transform: uppercase;
}
.akb_eventlist_image {
display: inline-block;
width: 120px;
vertical-align: top;
}
.akb_eventlist_textblock_with_image {
display: inline-block;
width: 335px;
}
.akb_collectionpage_component .akb_teaserboard_tiles_text,
.akb_collectionpage_component .akb_slideshow_text p {
font-weight: bold;
}

}

